admin: mandraw
app: paperless-ngx
checksum__etc_nginx_conf.d_paperless.mandraw.noho.st.d_paperless-ngx.conf: 781cedff31618c6c708c88b49e5f1cf0
checksum__etc_systemd_system_paperless-ngx-consumer.service: bd76502ef4e478dc8e6cf2bc79161aaa
checksum__etc_systemd_system_paperless-ngx-scheduler.service: d996d57dfc4efde69f47429cf3879cb9
checksum__etc_systemd_system_paperless-ngx-task-queue.service: 8e8e809adb211ffd780e0ec3f6549397
checksum__etc_systemd_system_paperless-ngx.service: 3087fa4fee941c3c5de70af4c9649626
checksum__var_www_paperless-ngx_.config_ImageMagick_policy.xml: ebec9352312332b2b087ceef10b2eed9
checksum__var_www_paperless-ngx_paperless.conf: e1cd6d46292efe8476d255cc3b91b930
current_revision: 13ac9397f94d82204b18f3fea3a31a22e50f210e
data_dir: /home/yunohost.app/paperless-ngx
db_name: paperless_ngx
db_pwd: 71242f21008801e4283c2565
db_user: paperless_ngx
domain: paperless.mandraw.noho.st
id: paperless-ngx
install_dir: /var/www/paperless-ngx
install_time: 1704243075
ocr_language: eng
paperless_secret_key: A2h9ULF4gaVYvioH5zy1P2ab
path: /
port: 8096
redis_db: '1'
update_time: 1714382169
